configure: error: Jabber library not found

  2013-12-03


Zabbix 1.8をソースからインストールした時次のエラーが発生。

iksemeはEPELリポジトリからインストールします。

AmazonAMIならば次のコマンドでiksemelインストールできるでしょう

Source: New feed